WG14 Part 4 Issues - CIM Issues #5263

ProcedureStep and revision of Procedure
01/13/2022 08:40 AM - Herbert Falk

Status:
Priority:

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-4, 61968-6
Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords:

Review

High

61968-AssetInfo, 61968-Work

Originally Closed in

Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

Add a procedure step class in Assets associated to the procedure and remove attributes from procedure which currently identify

sequence of steps

History

#1 - 01/13/2022 08:45 AM - Herbert Falk

Raised as issue for Part 4

#2 - 04/08/2022 07:49 PM - Jim Horstman
- CIM Keywords 61968-Assetinfo added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#3 - 10/16/2023 02:18 PM - Jim Horstman

- Status changed from On Hold to In Progress
- Standard(s) set to 61968-4, 61968-6

- CIM Keywords 61968-Work added

#4 - 10/16/2023 02:19 PM - Jim Horstman
- Status changed from In Progress to Review

- Proposed Solution updated

#5 - 10/16/2023 03:20 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman

#6 - 11/16/2023 11:48 AM - Jim Horstman
- Project changed from WG14 Part 6 Issues to WG14 Part 4 Issues
